﻿/*
	Styling for page-1642.php, the 'Find Toys' wordpress page page
*/
#find-products-container {
	position: relative;
	width: 770px;
	min-height: 500px;
}
#sidepanel-container {
	width: 174px;
	height: 97.5%;
	background-color: #f7f5ed;
	position: absolute;
	top: 10px;
	left: 775px;
}
/* make social icon disappear */
div.post-1642 p {
	display:none;	
}
#sidepanel-container img {
	margin-left: 8px;
}
#searchbar legend {
	color: #999;	
}
#searchbar select {
	background-color: white;
	border: 1px solid #999;	
}
#searchbar fieldset {
	border: 1px solid #999;	
}
#searchbar input[type="button"] {
	border: 1px solid #999;
	color: #999;
	background-color: white;
}
#searchbar input[type="button"]:hover {
	cursor: pointer;
	background-color: #999;
	color: white;
}
#searchbar input[type="text"] {
	color: #999;
	border: 1px solid #999;	
}
#searchbar {
	width: 755px;	
	margin: auto;
}
#searchbar #searchbarform-button {
	position: absolute;
	top: 18px;
	right: 5px;	
}
#searchbar fieldset {
	margin-bottom: 1px;
}
.searchbar-blocks {
	float: left;
	margin-right: 22px;
}
.searchbar-blocks:last-child {
	margin-right: auto;
}
.searchbar-blocks label{
	display: block;
}
#pagination-bar {
	width: 200px;
	margin: 5px auto 10px auto;
	text-align: center;
}
#pagination-bar a {
	border: 1px solid #999;
	color: #999;
	text-decoration: none;
	font-size: 13px;
	padding: 2px;
}
#pagination-bar a:hover{
	cursor: pointer;
	color: white;
	background-color: #999; 
}
#pagination-bar div {
	font-size: 13px;
	margin-top: 5px;
	width: 75px;
	display: inline;
}
#previous-btn {
	float: left;
}
#next-btn {
	float: right;	
}
#first-page-btn {
	float: left;
	margin-right: 5px;
}
#last-page-btn {
	float: right;
	margin-left: 5px;
}
#products-table {
	margin: auto;
	border-collapse: collapse;
	border-spacing: 0px;
	width: 755px;
}
#products-table tr:first-child td {
	font-weight: bold;
	font-size: 12px;
	color: #989792 !important;
	font-size: 13px;
}
#products-table .tr_even .content-cells{
	background-color: #f7f5ed;
}
#products-table .tr_odd .content-cells{
	background-color: white;
}
#products-table td {
	text-align: center;
	vertical-align: middle;
	padding: 0px;
	color: #33c0d2;
}
#products-table td img {
	display: block;
}
#products-table td.content-cells {
	font-size: 13px;
	border: 1px solid #f0eee6;
}
#products-table td.content-cells a {
	color: #33c0d2;
	font-size: 13px;
	text-decoration: none;
}
#products-table td.content-cells a:hover {
	color: #ef7a7a;
}
#product-type-legend {
	margin: 5px auto 35px 5px;
}
#product-type-legend-title {
	font-weight: bold;
	display: block;
	font-size: 13px;	
}
.product-type-definition {
	width: 180px;
	float: left;
	border: 1px solid #989792;
	margin-right: 3px;
	margin-bottom: 3px;
	padding-left: 5px;
}
/*** Message box - for posting messages to the page, like form results valid, etc ***/
/*#message {
	text-align: center;
	margin-top: 5px;
	color: yellow;
}*/